{
  "Files": [
    {
      "Id": "C:\\Hedinn\\Verkefni\\bugReport\\datagrid-loop\\datagrid-loop\\obj\\Debug\\net7.0\\scopedcss\\projectbundle\\datagrid-loop.bundle.scp.css",
      "PackagePath": "staticwebassets\\datagrid-loop.bundle.scp.css"
    },
    {
      "Id": "C:\\Hedinn\\Verkefni\\bugReport\\datagrid-loop\\datagrid-loop\\wwwroot\\css\\bootstrap\\bootstrap.min.css",
      "PackagePath": "staticwebassets\\css\\bootstrap\\bootstrap.min.css"
    },
    {
      "Id": "C:\\Hedinn\\Verkefni\\bugReport\\datagrid-loop\\datagrid-loop\\wwwroot\\css\\bootstrap\\bootstrap.min.css.map",
      "PackagePath": "staticwebassets\\css\\bootstrap\\bootstrap.min.css.map"
    },
    {
      "Id": "C:\\Hedinn\\Verkefni\\bugReport\\datagrid-loop\\datagrid-loop\\wwwroot\\css\\open-iconic\\FONT-LICENSE",
      "PackagePath": "staticwebassets\\css\\open-iconic"
    },
    {
      "Id": "C:\\Hedinn\\Verkefni\\bugReport\\datagrid-loop\\datagrid-loop\\wwwroot\\css\\open-iconic\\ICON-LICENSE",
      "PackagePath": "staticwebassets\\css\\open-iconic"
    },
    {
      "Id": "C:\\Hedinn\\Verkefni\\bugReport\\datagrid-loop\\datagrid-loop\\wwwroot\\css\\open-iconic\\README.md",
      "PackagePath": "staticwebassets\\css\\open-iconic\\README.md"
    },
    {
      "Id": "C:\\Hedinn\\Verkefni\\bugReport\\datagrid-loop\\datagrid-loop\\wwwroot\\css\\open-iconic\\font\\css\\open-iconic-bootstrap.min.css",
      "PackagePath": "staticwebassets\\css\\open-iconic\\font\\css\\open-iconic-bootstrap.min.css"
    },
    {
      "Id": "C:\\Hedinn\\Verkefni\\bugReport\\datagrid-loop\\datagrid-loop\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.eot",
      "PackagePath": "staticwebassets\\css\\open-iconic\\font\\fonts\\open-iconic.eot"
    },
    {
      "Id": "C:\\Hedinn\\Verkefni\\bugReport\\datagrid-loop\\datagrid-loop\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.otf",
      "PackagePath": "staticwebassets\\css\\open-iconic\\font\\fonts\\open-iconic.otf"
    },
    {
      "Id": "C:\\Hedinn\\Verkefni\\bugReport\\datagrid-loop\\datagrid-loop\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.svg",
      "PackagePath": "staticwebassets\\css\\open-iconic\\font\\fonts\\open-iconic.svg"
    },
    {
      "Id": "C:\\Hedinn\\Verkefni\\bugReport\\datagrid-loop\\datagrid-loop\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.ttf",
      "PackagePath": "staticwebassets\\css\\open-iconic\\font\\fonts\\open-iconic.ttf"
    },
    {
      "Id": "C:\\Hedinn\\Verkefni\\bugReport\\datagrid-loop\\datagrid-loop\\wwwroot\\css\\open-iconic\\font\\fonts\\open-iconic.woff",
      "PackagePath": "staticwebassets\\css\\open-iconic\\font\\fonts\\open-iconic.woff"
    },
    {
      "Id": "C:\\Hedinn\\Verkefni\\bugReport\\datagrid-loop\\datagrid-loop\\wwwroot\\css\\site.css",
      "PackagePath": "staticwebassets\\css\\site.css"
    },
    {
      "Id": "C:\\Hedinn\\Verkefni\\bugReport\\datagrid-loop\\datagrid-loop\\wwwroot\\favicon.png",
      "PackagePath": "staticwebassets\\favicon.png"
    },
    {
      "Id": "obj\\Debug\\net7.0\\staticwebassets\\msbuild.build.datagrid-loop.props",
      "PackagePath": "build\\datagrid-loop.props"
    },
    {
      "Id": "obj\\Debug\\net7.0\\staticwebassets\\msbuild.buildMultiTargeting.datagrid-loop.props",
      "PackagePath": "buildMultiTargeting\\datagrid-loop.props"
    },
    {
      "Id": "obj\\Debug\\net7.0\\staticwebassets\\msbuild.buildTransitive.datagrid-loop.props",
      "PackagePath": "buildTransitive\\datagrid-loop.props"
    },
    {
      "Id": "obj\\Debug\\net7.0\\staticwebassets\\msbuild.datagrid-loop.Microsoft.AspNetCore.StaticWebAssets.props",
      "PackagePath": "build\\Microsoft.AspNetCore.StaticWebAssets.props"
    }
  ],
  "ElementsToRemove": []
}